<?xml version="1.0" encoding="UTF-8"?>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:wx="http://ilps.science.uva.nl/WikiXML/wx" xml:lang="it" lang="it">
<head>
<title>Pioneer Investments</title>
<meta name="wx_namespace" content="0"/>
<meta name="wx_pagename" content="Pioneer_Investments"/>
<meta name="wx_page_id" content="909191"/>
</head>
<body>
<div id="wx_article">
<wx:section level="1" title="Pioneer Investments" id="wxsec1"><h1 class="pagetitle" id="wx1">Pioneer Investments</h1>

<wx:template id="wx_t1" pagename="Template:S" page_id="473933"/>
<div class="toccolours itwiki_template_avviso rad noprint" style="margin-bottom:.5em" id="wx2">
<div style="align:left; margin:-3px 0 -4px" id="wx3"><a href="/wit/Immagine:Stub_economia.png" title="Stub" wx:linktype="image" wx:pagename="Immagine:Stub_economia.png" wx:page_id="627185" id="wx4"><img src="/wit/Immagine:Stub_economia.png" alt="Stub" width="30" id="wx5"/></a>
<p id="wx6"> Questa voce di <a href="/wit/Economia" title="Economia" wx:linktype="known" wx:pagename="Economia" wx:page_id="701085" id="wx7">economia</a> è solo un <a href="/wit/Aiuto:Abbozzo" title="Aiuto:Abbozzo" wx:linktype="known" wx:pagename="Aiuto:Abbozzo" id="wx8">abbozzo</a>: <b id="wx9"><a href="http://wit/wit/index.php?title=Pioneer_Investments&amp;action=edit" class="external text" wx:linktype="external" rel="nofollow" id="wx10">contribuisci</a></b> a migliorarla secondo le <a href="/wit/Aiuto:Manuale_di_stile" title="Aiuto:Manuale di stile" wx:linktype="known" wx:pagename="Aiuto:Manuale_di_stile" id="wx11">convenzioni di Wikipedia</a>.</p>
</div>
</div>

<wx:templateend start="wx_t1"/>
<p id="wx12">La <b id="wx13">Pioneer Investments</b> è una società di investimenti che opera soprattutto nel settore del risparmio gestito, <a href="/wit/Fondi_comuni" class="new" title="Fondi comuni" wx:linktype="unknown" wx:pagename="Fondi_comuni" id="wx14">fondi comuni</a>, <a href="/wit/ETF" title="ETF" wx:linktype="known" wx:pagename="ETF" wx:page_id="209488" id="wx15">ETF</a> etc. È uno dei più grandi operatori del suo settore e opera in più di 22 paesi nel mondo.</p>

<p id="wx16">La Pioneer Investments è stata fondata nel <a href="/wit/1928" title="1928" wx:linktype="known" wx:pagename="1928" wx:page_id="4758" id="wx17">1928</a> negli <a href="/wit/Stati_Uniti" title="Stati Uniti" wx:linktype="known" wx:pagename="Stati_Uniti" wx:page_id="3888" id="wx18">Stati Uniti</a>, nel <a href="/wit/2000" title="2000" wx:linktype="known" wx:pagename="2000" wx:page_id="1825322" id="wx19">2000</a> è stata acquistata da <a href="/wit/Unicredit" title="Unicredit" wx:linktype="known" wx:pagename="Unicredit" wx:page_id="322889" id="wx20">Unicredito Italiano</a> rendendo così la Pioneer Investment l'unica società di investimenti finanziari italiana ad operare a livello globale.</p>

<a id="Collegamenti_esterni" name="Collegamenti_esterni"/>
<wx:section level="2" title="Collegamenti esterni" id="wxsec2"><h2 id="wx21">Collegamenti esterni</h2>

<ul id="wx22">
<li id="wx23"><a href="http://www.pioneerinvestments.it" class="external text" wx:linktype="external" rel="nofollow" id="wx24">Sito ufficiale</a></li>
</ul>
</wx:section></wx:section></div>
<div id="wx_categorylinks">
<a href="/wit/index.php?title=Speciale:Categories&amp;article=Pioneer_Investments" title="Speciale:Categories" wx:linktype="known" wx:pagename="Speciale:Categories" id="wx25">Categorie</a>: <span dir="ltr" id="wx26"><a href="/wit/Categoria:Stub_economia" title="Categoria:Stub economia" wx:linktype="known" wx:pagename="Categoria:Stub_economia" wx:page_id="125728" id="wx27">Stub economia</a></span> | <span dir="ltr" id="wx28"><a href="/wit/Categoria:Servizi_finanziari" title="Categoria:Servizi finanziari" wx:linktype="known" wx:pagename="Categoria:Servizi_finanziari" wx:page_id="450951" id="wx29">Servizi finanziari</a></span></div>
<div id="wx_languagelinks">
Altre lingue: <a href="http://de.wikipedia.org/wiki/Pioneer_Investments" class="external" wx:linktype="interwiki" wx:pagename="de:Pioneer_Investments" id="wx30">Deutsch</a></div>
</body>
<wx:templatearguments for="wx_t1"><wx:argument name="1">
<p id="wx31">economia</p>
</wx:argument></wx:templatearguments>
</html>
